Subject: Re: bug#34176: X200 kernel panic on S3 resume (linux-libre > 4.18.9)

From: Chris Marusich <[email-masked]>
Date: Sun, 27 Jan 2019 23:12:11 -0800

Mike Gerwitz <[email-masked]> writes:

> Any advice, anyone?

I don't have any advice yet, but I can say that in the last few weeks
(months?), after updating my Lenovo x200 system, I've noticed similar
problems.  I can put the laptop to sleep by shutting the lid, for
example, but when I open it back up, it's frozen and I have to reboot.

I've been so busy I haven't investigated, but you're probably not alone.

-- 
Chris